Don't require ruby-openid as the plugin pulls in the required gem(s)